[deu]
name = "Fr鋝en"
[enu]
name = "Trimming"
[fra]
name = "FRAISAGE"
[esp]
name = "Refilar"
[nld]
name = "Frezen"
[ita]
name = "Fresare"
[rus]
name = "责彗屦钼囗桢"
[fin]
name = "Jyrsinta"
[pol]
name = "Frezowanie"
[jpn]
name = "僩儕儈儞僌/儖乕僞乕壛岺"


